# List of applications

The administrator can configure an application when clicking on the Applications button in the Administration menu on the left. The Application MANAGEMENT page is displayed.

She is divided on two columns :

- The first column is used to display the list of applications,

- The second column contains icons which are the actions you can execute on applications.

- Those icons ( , , ) are used to modify the display according to the department, the icons predominate other selections of display.

It's from the Application Management page that the system administrator manage the list of applications of the organization.

It's possible to modify the display of applications by using the table called Filters :

- To search on names :

  - Click on the asterisk to show all applications;

  - Click on a letter to show all the applications starting with this letter;

  - Click on a number to show all applications starting with this number.

- For a fast search : fill the field by the name of the application searched and click on the Apply filter button.

To configure an application, the administrator click on .

You will see tabs. The administrator uses tabs to configure the application.

To save changes use the Save button, to come back without saving use the Cancel button.

All the fields followed by an asterisk must be filled.

Subsections

- Generic
  - Options
  - Script
- Options
- References